*, ::after, ::before {
  box-sizing: border-box;
}
img, svg {
  vertical-align: middle;
}
html, body {
  font-family: "Montserrat";
  font-size: 16px;
  font-style: normal;
  margin: 0;
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}
body {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start;
  min-height: 100vh;
  background-color: #FFFFFF;
  background: url(/images/backimg.jpeg) #000 fixed 50% 0px;
  height: 100%;
  background-size: cover;
  font-size: 18px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}
ul, li {
  margin: 0;
  padding: 0;

}
a {
  text-decoration: none;
}
.clear {
  clear: both;
}
.bitrix_panel {
  position: fixed;
  width: 100%;
  z-index: 4;
}
header {
  flex: 0 0 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}
header .header_container {
  flex: 0 0 900px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
header .header_container .logo_container {
  flex: 0 0 50%;
  height: 135px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
header .header_container .logo_container .logo {
  flex: 0 0 100%;
  height: 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  background-image: url("/images/37067.png");
  background-repeat: no-repeat;
  background-size: contain;
}
header .header_container .logo_container .info {
  flex: 0 0 100%;
  height: 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
  font-size: 12px
}
header .header_container .header_contact {
  flex: 0 0 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}
header .header_container .header_contact .soc {
  flex: 0 0 100%;
  position: relative;
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  align-content: flex-start;
}
header .header_container .header_contact .soc a {
  flex: 0 0 auto;
  height: 32px;
  margin-top: 10px;
  padding-left: 40px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  text-decoration: none;
  color: #000000;
  font-size: 16px;
}
header .header_container .header_contact .soc .tg {
  background-image: url('../images/tg.svg');
  height: 36px;
}
header .header_container .header_contact .soc .tg span {
  display: none;
}
header .header_container .header_contact .soc .vk {
  background-image: url('../images/vk.svg');
}
header .header_container .header_contact .soc .vk span {
  display: none;
}
header .header_container .header_contact .soc .phone {
  background-image: url('../images/phone.svg');
}
header .header_container .header_contact .info {
  flex: 0 0 100%;
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
}
.info.container
{
  width: 900px;
  max-width: 90vw;
  margin: 0 auto;
}
.info.container.block_center
{
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}
.info-header{
  margin: 0 auto;
  margin-top: 50px;
  width: 90%;
  text-align: center;
  font-weight: 700;
}
.hidden{
  display: none;
}
main {
  flex: 0 0 100%;
}
.map {
  margin-top: 20px!important;
  margin-bottom: 20px!important;
  font-size: 18px;
  font-weight: bold;
}
.map div {
  margin-top: 20px!important;
  margin-bottom: 20px!important;
  font-size: 18px;
  font-weight: bold;
}
footer {
  flex: 0 0 100%;
  height: 200px;
}
.cookie_warring {
  position: fixed;
  left: 0;
  bottom: 0;
  display: none;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 430px;
  max-width: 95%;
  height: auto;
  padding: 10px 0px 10px 0px;
  border: solid 1px #FFFFFF;
  background: linear-gradient(to right, rgb(200, 195, 92) 0%, rgb(154, 150, 142, 0.7) 100%);
  z-index: 2147483647;
}
.cookie_warring.active {
  display: flex;
}
.cookie_warring .cookie_warring_text {
  flex: 0 0 calc(80% - 40px);
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
}
.cookie_warring .cookie_warring_text a{
  color: #000000;
  text-decoration: underline;
  cursor: pointer;
}
.cookie_warring .cookie_warring_apply {
  flex: 0 0 20%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  border: solid 1px #FFFFFF;
  padding: 5px;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  cursor: pointer;
}
.cookie_warring .cookie_warring_apply:hover {
  border: solid 1px #E96E6E;
  background-color: #E96E6E;
  color: #000000;
}
@media (max-width: 1000px) {
  header .header_container {
    flex: 0 0 100%;
  }
  header .header_container .header_contact {
    font-size: 12px
  }
  header .header_container .header_contact .soc {
    justify-content: flex-end;
  }
  header .header_container .header_contact .soc a {
    flex: 0 0 auto;
  }
  header .header_container .header_contact .soc a span {
    display: none;
  }
  header .header_container .logo_container .info {
    font-size: 10px;
    padding: 0 5px;
  }
  .info.container
  {
    width: 90vw;
    max-width: 90vw;
    margin: 0 auto;
  }
  .info.container .info-header {
    margin-top: 20px;
    font-size: 16px;
  }
}
